Skip to main content
GET
Error
List deployments for the project.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

projectId
string
required

UUID v7; must be in the key/token's projectIds.

Query Parameters

environment
enum<string>
Available options:
dev,
staging,
production
releaseId
string
status
string
limit
integer
Required range: x >= 1
offset
integer
Required range: x >= 0

Response

Success

success
boolean
required
deployments
object[]
required